> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List all ticket types

> Operacion: List all ticket types.



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/tickets/types
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/types:
    get:
      tags:
        - tickets
      summary: List all ticket types
      description: 'Operacion: List all ticket types.'
      operationId: TicketsController_getTypes
      parameters: []
      responses:
        '200':
          description: Types retrieved

````